Subject: Re: Trolling for fun and profit

From: [email-masked] (Roberta Hatch)
Date: Thu, 5 May 1994 23:28:24 GMT

[email-masked] (Stephanie da Silva) writes:

	You are a hypcrite.  Care to explain the creation of the newsgroup:
alt.fan.ted-altar?  You did create it just to badger him, didn't you?
Note the newsgroups line above.  He now knows it was you.  You've got
a lot of damn nerve bitching about net 'abuse.'

>giveaway.  There's a more subtle one, tho.  Note the host.  Cats.  If you 

	You are clueless.

>don't know what happened to rec.pets.cats, read this month's issue of Wired.
>(I still haven't figured out how to decipher Pathlines, tho).

	Really clueless.  But, I'll help you decipher the uupath below.

>this and who's behind it.  For the record, my husband wrote the postmaster
>at the site for every address on the mailing list of these bozos.  He got

	Your husband is a whiner too.  He needs a hobby.

>My advice?  Ignore Lenore.  She's behind it.  Or try to figure out where

	As you have already found out, this is bullshit.  She came
into alt.tasteless AFTER the so-called 'war.'  YOU owe her an apology.

	Fact is, her little 'Aztec Temple Feast' was so obvious
and harmless it amazed me how huffy all of you got.  Oh and Victor,
what a guy.  She even sent him direct e-mail after he followed 
up the first time.  She TOLD him it was a prank.  Right Victor?

>she's posting from and notify the postmaster at that site.

	The whiney Liz Worden has done that.  By the way, Liz, the
e-mail you got back from him was just to get you to clam-up.  He
thought it was "amusing."  Yes, that is a quote.  Funny the post
you included in your whine really made you look oh-so foolish.
I enjoyed the e-mail you sent him back too.  Speaking for an
awful lot of people aren't you?  What this all means, Lizzie, 
is that your complaint was ignored.

	Now Steph, here's the help for you.

>From [email-masked] Fri Apr 29 02:55:35 PDT 1994
>             ^^^^

	First off, that is a *real* server.  'cats' in this case probably 
doesn't mean kitty-cat.  It probably is a named after the play.

>Path: netcom.com!netcomsv!netcomsv!

	This is how it got to netcom news.  Through netcom's server.

amd!amdahl!pacbell.com!ihnp4.ucsd.edu!agate!

	It came through these sites to get to netcom.  AMD feeds netcom
on this path.  They got it from Amdahl, that got it from Pacbell, that 
got it from UC San Diego.  'agate' is probably at UCSD too.

darkstar.UCSC.EDU!cats.ucsc.edu!ruprect

	Darkstar at UC Santa Cruz sends out UCSC's news.  In this case,
it got it from another host: 'cats.'  Ruprect is either a workstation, 
Xterminal or another host.  Does 'darkstar' mean anything to you too.
Let me help.  Think Starwars.

	Happy now?

	Followups to alt.flame.

Roberta

---
I am a vegan because I do not want anything to suffer or die for my food,
clothing, personal care items or household cleaning items.